Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » PDT installation issue(PDT 1.2.x installation interrupted)
PDT installation issue [message #811552] Fri, 02 March 2012 14:02 Go to next message
jeff shu is currently offline jeff shu
Messages: 6
Registered: March 2012
Location: Austin, TX
Junior Member
Hello everyone:

I have Eclipse 3.7.0 and I tried to install PDT packages.
The steps I went thought
click on help--> install new software --> click add button
in add repository window(I left name session blank)
in link session i typed in a link for PDT 1.2.x)

after getting error message, I stop then I restarted Eclipse
I added same download link again, it showed duplicate location

Please give me some advises on how to correctly install PDT.
Thanks for your help!

I got following message
An error occurred while collecting items to be installed
session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.zend.php.debug.debugger,5.3.18.v20110322
No repository found containing: org.eclipse.update.feature,org.zend.php.debug_feature,5.3.18.v20110322


Jeff


Re: PDT installation issue [message #815552 is a reply to message #811552] Wed, 07 March 2012 20:11 Go to previous message
Lowell Montgomery is currently offline Lowell Montgomery
Messages: 3
Registered: March 2012
Junior Member
Why are you trying to install PDT 1.2? The current version for Indigo is 3.0.x. You can either install the PDT from the Indigo repository or from the PDT 3.0 milestone repository:
hxxp://download.eclipse.org/tools/pdt/updates/3.0/milestones/
(I'm not allowed to post links yet, so had to switch "http" to "hxxp". Hopefully this will be posted. :-/

I am not at all an expert on Eclipse or PDT, but I suspect the old repository link you entered is not an ideal match for the latest (3.7x) generation of Eclipse.

Note: you may need to go to the "uninstall" to remove any part of the old PDT which may have been installed. Under the "install new software..." window, find the link for "already installed" and in the window that pops up, go to "installed software" tab and remove any Eclipse plugins which you don't want (e.g. earlier versions of PDT), then add the new version.

I hope I'm steering you in the right direction. Wink
Previous Topic:Javascript code hinting, lookup via F3
Next Topic:Quick question - how do you disable content assist pop ups when typing!?
Goto Forum:
  


Current Time: Fri Sep 19 18:01:53 GMT 2014

Powered by FUDForum. Page generated in 0.14435 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software